{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/mine/edituser",
    "pages/type/type",
    "pages/login/authorize",
    "pages/login/login",
    "pages/address/list",
    "pages/address/detail",
    "pages/about/about",
    "pages/person/add",
    "pages/person/edit",
    "pages/person/orderlist",
    "pages/person/qiangdan",
    "pages/person/orderinfo",
    "pages/order/order",
    "pages/order/detail",
    "pages/exchange/createorder",
    "pages/exchange/orderdetail",
    "pages/exchange/orderlist",
    "pages/exchange/goodslist",
    "pages/exchange/goodsdetail",
    "pages/mine/point_list",
    "pages/question/index",
    "pages/mine/orderConfig",
    "pages/mine/priceRecord",
    "pages/mine/apply",
    "pages/feedback/index",
    "pages/mine/editInfo",
    "pages/order/pay",
    "pages/poster/sharePoster"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app1",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#00a73b",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/home_select.png"
      },
      {
        "pagePath": "pages/order/order",
        "text": "订单",
        "iconPath": "static/img/order.png",
        "selectedIconPath": "static/img/order_select.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "static/img/mine.png",
        "selectedIconPath": "static/img/mine1.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos": [
    "chooseLocation",
    "getLocation"
  ],
  "usingComponents": {}
}